Bug 822225 - [abrt] kernel: BUG: soft lockup - CPU#1 stuck for 22s! [systemd-stdout-:514]
[abrt] kernel: BUG: soft lockup - CPU#1 stuck for 22s! [systemd-stdout-:514]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8086b5eed49c92af34b3811caad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 13:13 EDT by Slava Zanko
Modified: 2012-11-14 12:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 12:03:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (3.62 KB, text/plain)
2012-05-16 13:13 EDT, Slava Zanko
no flags Details

  None (edit)
Description Slava Zanko 2012-05-16 13:13:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64 root=/dev/mapper/vg_notebook-notebook_root ro rd.md=0 rd.lvm.lv=vg_notebook/notebook_swap rd.dm=0 rd.lvm.lv=vg_notebook/notebook_root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=ru LANG=ru_RU.UTF-8
kernel:         3.3.5-2.fc16.x86_64
reason:         BUG: soft lockup - CPU#1 stuck for 22s! [systemd-stdout-:514]
time:           Ср. 16 мая 2012 20:45:00

smolt_data:     Binary file, 3703 bytes

backtrace:
:BUG: soft lockup - CPU#1 stuck for 22s! [systemd-stdout-:514]
:Modules linked in: vhost_net macvtap macvlan tun virtio_net snd_hda_codec_hdmi snd_hda_codec_realtek kvm_amd kvm uvcvideo snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm sp5100_tco r8169 mii videobuf2_core videodev media edac_core videobuf2_vmalloc snd_timer snd soundcore microcode edac_mce_amd i2c_piix4 videobuf2_memops uinput snd_page_alloc shpchp serio_raw fam15h_power k10temp sunrpc binfmt_misc firewire_ohci ata_generic firewire_core pata_acpi crc_itu_t pata_atiixp wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:CPU 1 
:Modules linked in: vhost_net macvtap macvlan tun virtio_net snd_hda_codec_hdmi snd_hda_codec_realtek kvm_amd kvm uvcvideo snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm sp5100_tco r8169 mii videobuf2_core videodev media edac_core videobuf2_vmalloc snd_timer snd soundcore microcode edac_mce_amd i2c_piix4 videobuf2_memops uinput snd_page_alloc shpchp serio_raw fam15h_power k10temp sunrpc binfmt_misc firewire_ohci ata_generic firewire_core pata_acpi crc_itu_t pata_atiixp wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 514, comm: systemd-stdout- Not tainted 3.3.5-2.fc16.x86_64 #1 Gigabyte Technology Co., Ltd. GA-880GM-USB3/GA-880GM-USB3
:RIP: 0010:[<ffffffff815f42d2>]  [<ffffffff815f42d2>] _raw_spin_unlock_irqrestore+0x12/0x20
:RSP: 0018:ffff880415087ae8  EFLAGS: 00000282
:RAX: 0000000000000282 RBX: ffff880411efd6c8 RCX: 000000000000b489
:RDX: 0000000000000282 RSI: 0000000000000282 RDI: 0000000000000282
:RBP: ffff880415087ae8 R08: 0000000000000000 R09: 0000000000000000
:R10: 0000000000000034 R11: 0000000000040004 R12: ffff880411efd6b0
:R13: ffff880415087a78 R14: 0000000000000046 R15: fffffff900000000
:FS:  00007ff4f31da7c0(0000) GS:ffff88042fc40000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 0000000001d8c000 CR3: 0000000411be4000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process systemd-stdout- (pid: 514, threadinfo ffff880415086000, task ffff880411ec1730)
:Stack:
: ffff880415087b08 ffffffff8107fb06 0000000000000000 000000000003631b
: ffff880415087b28 ffffffff8105811c 0000000000000018 000000000003631b
: ffff880415087b78 ffffffff8105834a ffff880415087b68 ffffffff8107fcce
:Call Trace:
: [<ffffffff8107fb06>] down_trylock+0x36/0x50
: [<ffffffff8105811c>] console_trylock+0x1c/0x70
: [<ffffffff8105834a>] console_unlock+0x1da/0x270
: [<ffffffff8107fcce>] ? down+0x2e/0x50
: [<ffffffff8137c917>] con_open+0x37/0xe0
: [<ffffffff81366b1e>] tty_open+0x2ee/0x5f0
: [<ffffffff81185912>] chrdev_open+0xd2/0x220
: [<ffffffff8117f200>] __dentry_open+0x290/0x360
: [<ffffffff81185840>] ? cdev_put+0x30/0x30
: [<ffffffff81180611>] nameidata_to_filp+0x71/0x80
: [<ffffffff811903dc>] do_last+0x26c/0x8e0
: [<ffffffff81190b63>] path_openat+0xd3/0x3c0
: [<ffffffff81190f72>] do_filp_open+0x42/0xa0
: [<ffffffff8119cf4f>] ? alloc_fd+0x4f/0x150
: [<ffffffff81180718>] do_sys_open+0xf8/0x1d0
: [<ffffffff81180811>] sys_open+0x21/0x30
: [<ffffffff815fc2e9>] system_call_fastpath+0x16/0x1b
:Code: da 48 83 c4 08 b8 01 00 00 00 5b 5d c3 66 66 66 2e 0f 1f 84 00 00 00 00 00 55 48 89 e5 66 66 66 66 90 66 83 07 01 48 89 f7 57 9d <66> 66 90 66 90 5d c3 0f 1f 80 00 00 00 00 55 48 89 e5 66 66 66
Comment 1 Slava Zanko 2012-05-16 13:13:36 EDT
Created attachment 585022 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:40:35 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 12:03:41 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.